# Generated by Django 3.2.5 on 2021-11-21 01:17

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='GuildOwnerSettings',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('guild_id', models.BigIntegerField(unique=True)),
                ('logging_channel', models.BigIntegerField(blank=True, null=True)),
                ('vc_logging_channel', models.BigIntegerField(blank=True, null=True)),
                ('mod_logging_channel', models.BigIntegerField(blank=True, null=True)),
            ],
        ),
    ]
